[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] A few patches needed for libguestfs 1.20+ on current Debian systems



On Thu, Jan 17, 2013 at 11:59:19PM +0100, Hilko Bengen wrote:
> Here's what I needed to build and run 1.20 on Debian/unstable.
> 
> Perhaps the libcap2 dependency in the packagelist should only be added
> if libcap has actually been used in building guestfsd...

By coincidence Skippy VonDrake just found this bug and I added a patch
for it:

https://github.com/libguestfs/libguestfs/commit/24c4178749817639ecf9ad61f7de2b0f90f6ba3b

It's fine to unconditionally list libcap{,2} in appliance/packagelist.in.

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
virt-top is 'top' for virtual machines.  Tiny program with many
powerful monitoring features, net stats, disk stats, logging, etc.
http://people.redhat.com/~rjones/virt-top


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]